=== debian/control ===
Source: extundelete
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christhophe.monniez@fccu.be>,
 Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, e2fslibs-dev
Standards-Version: 3.9.2
Homepage: http://extundelete.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=forensics/extundelete.git
Vcs-Git: git://git.debian.org/forensics/extundelete.git

Package: extundelete
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to recover deleted files from ext3/ext4 partition
 extundelete uses the information stored in the partition's journal to attempt
 to recover a file that has been deleted. There is no guarantee that any
 particular file will be able to be undeleted.
