## extundelete 0.2.4

=== debian/changelog ===
extundelete (0.2.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:27 +1100

extundelete (0.2.4-3build1) noble; urgency=medium

  * No-change rebuild against libext2fs2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Mar 2024 15:49:53 +0000

extundelete (0.2.4-3) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team Upload
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add Rules-Requires-Root: no
  * d/rules: Add 'hardening=+all' flag for bindnow
  * d/watch: Bump to v4

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Repository.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 22:20:59 +0000

extundelete (0.2.4-2) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Fixed the Christophe's e-mail address.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Fix description of the i_size_high field which replaces i_dir_acl
  * Bump Standards-Version to 4.2.1
  * Switch to debhelper compat level 11
  * Fix lintian warning space-in-std-shortname-in-dep5-copyright
  * Add patch to work with recent autoconf/automake.

  [ Hilko Bengen ]
  * Add patch to fix FTBFS with new e2fsprogs (Closes: #894645)

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 04 Sep 2018 11:47:36 +0200

extundelete (0.2.4-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Imported Upstream version 0.2.3
  * [2b2b330] Removing patch as linux2.l_i_reserved2 seems not to be used
    anymore.
  * [950d490] Removing now obsolete patch.
  * [4a903ff] Removing another absolete patch.
  * [b741130] Updating output dir patch.
  * [09cf0c7] Removing broken output_dir patch.
  * [1dd3169] Adding nm patch from Antonio Terceiro to fix a segfault
    (Closes: #670815).

  [ Elías Alejandro ]
  * [0f8143f] Imported Upstream version 0.2.4 (Closes: #765984)
  * [be6cc0b] Bump debhelper compat to 9
  * [3edb0f6] Bump Standards-Version to 3.9.4
  * [4f90ee2] debian/copyright updated to format 1.0
  * [7c3b7fb] debian/extundelete.1 update manpage

  [ Michael Prokop ]
  * [393e244] Bump Standards-Version to 3.9.6
  * [b47622f] Update VCS headers
  * [339f9ac] Update debian/copyright (file compile no longer exists)

 -- Michael Prokop <mika@debian.org>  Tue, 21 Oct 2014 21:54:46 +0200
