=== debian/control ===
Source: extundelete
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper-compat (= 13), e2fslibs-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://extundelete.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/extundelete
Vcs-Git: https://salsa.debian.org/pkg-security-team/extundelete.git

Package: extundelete
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to recover deleted files from ext3/ext4 partition
 extundelete uses the information stored in the partition's journal to attempt
 to recover a file that has been deleted. There is no guarantee that any
 particular file will be able to be undeleted.
