=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export EU_VER := $(DEB_VERSION_UPSTREAM)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	touch NEWS AUTHORS ChangeLog  # please automake
	rm -f aclocal.m4              # force run of aclocal
	dh_autoreconf autoreconf -- -f -i -v
