=== debian/watch ===
version=4
http://sf.net/extundelete/extundelete-(.*)\.tar\.bz2
